loadData {iSPlot} | R Documentation

## Loads a data set from the data function

### Description

The loadData function will provide the same functionality as choosing the Open Data menu item from the File menu on the control window.

### Usage

    loadData(dataName)

### Arguments

`dataName` | the name of the data set to load (must be a name that is returned from the data function)

### Author(s)

Elizabeth Whalen

### See Also

`loadFile`

### Examples

      if (interactive())
      {
        loadData("USArrests")
      }

[Package iSPlot version 1.12.0 Index]